Subject: [os2genau_digest] No. 1574
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 29 Oct 2007 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 28 October 2007
 Number  1574
**************************************************

Subjects for today
 
1  Re:  [NewPMDis] Off topic, but desperate: Printers and drivers : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 28 Oct 2007 21:35:01 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  [NewPMDis] Off topic, but desperate: Printers and drivers

On Fri, 26 Oct 2007 22:15:51 -0700, Elaine Hatfield wrote:

From: Elaine Hatfield <hatfield at wenval dot com>

>Greetings, those who do not bow down before the 
>Beelzebub of Bellevue,

Greetings to you, hold-out in the den of thieves :-)

>I have decided to give up, getting the 13yo printer 
>that used to work so splendid on Warp4, to work on this 
>e-ComStation 1.2 computer.  

Umm, what details of the printer are you able to tell us?

Hopefully it is a common brand which should still have OS/2 drivers from
say 10-12 years ago. It should certainly have drivers from Warp 4 which
should continue to function under eCS...

Down here in Oz, we have an old IBM 42XX heavy duty impact printer plus an
Epson 570+ still functioning on eCS 1.2.

I am confident that something can be done as long as the printer can be
maintained hardware-wise.

>I am willing to invest in a 
>new printer, but not for something that I can not get 
>OS/2 drivers.
>
>What are your resources?  Here in msft - land, "OS/2" 
>get stares like my fly is open.

That conjures up some mind-warping <g> images in relation to a person
signing with the name "Elaine Hatfield" :-)

I will copy this email to the os/2 Australian mailing list for further
help.

>Thank you.
>
>Elaine Hatfield.
>

Well, we haven't helped you yet, but we appreciate your confidence.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------